@import url("https://netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css");


html{height: 100%;}
body {font-family: 'PT Sans',sans-serif;display: flex;flex-direction: column;height: 100%;margin:0;font-size: 14px;line-height: 1.5714285714286;color: #3f3f3f;background-color: #3b4348;}
main {color:#000}
footer {margin-top: auto;}
a {text-decoration: none;color: #4a4a4a;}
p {margin: 0; font-family: "Arial", Times, serif;font-size: 15px;}
h4 {font-size: 18px;margin-top: 10px;margin-bottom: 10px;}
.mass_comments_action {display: none;}
.logo {text-align: center;font-size: 35px;color: #fff;height: 70px;margin: 60px 0 40px;}
.logo span {display: block;font-size: 10px;color: #cacaca;text-transform: uppercase;}
.logo a {color:#fff;text-transform: uppercase;}
.logo a:hover {text-decoration: none;opacity: .8;}
.nav-menu {position: relative;min-height: 49px;margin: 0 0 30px;background-color: #1d2123;border-radius: 10px;color: #cacaca;padding: 0 60px;}
.v {display: none;border: none;text-align: left;color: #cacaca;list-style: none;margin: 0;padding: 0;}
.nav-menu ul li {position: relative;display: block;color: #cacaca;}
.nav-menu ul li a {color: #cacaca;display:block;padding: 19px 17px!important;text-transform: uppercase;font-size: 1em;font-weight: 600;}
.vv {display: block;padding: 0;width: 100%;border-top: #4a4a4a solid 1px;}
.nav-menu-flex {padding: 60px 0 0;}

.footer-wraper {border-radius: 10px 10px 0 0;overflow: hidden;}
.footer-details {display: flex;padding: 40px 40px 10px;background-color: #576269;}
.footer-bottom {min-height: 45px;color: #aaa;padding: 13px 30px!important;background-color: #1e2225;}
.footer-bottom p {font-size: 12px;}
.footer-bottom a {color: #eaeaea;}
.footer-bottom a:hover {color: #fff}
.col-md-6 {width:50%}
.footer-details h3 {margin: 0;font-size: 1.285714em;font-weight: 600;text-transform: uppercase;color: #fff;}
.footer-details h3:after {position: absolute;content: '';left: 0;bottom: -2px;width: 40px;height: 3px;background-color: #e7cd3b;}
.footer-details h3 {position: relative;font-size: 1.142857em;padding: 0 0 12px;border-bottom: #858585 solid 1px;}
.boxa {padding: 0 15px 0 15px;flex: 1 2;}
.box {margin: 0 0 30px;}
.box2 {padding: 0 15px 0 15px;}
.wget-detail {margin:30px 0;color:#cacaca}
.wget-detail a {color:#cacaca}
.wget-detail a:hover {color:#e7cd3b}
.wget-detail ul {list-style: none;padding:0;}
.up-title {margin: 0 0 15px;padding: 19px 30px;border-radius: 10px;background-color: #1d2123;}
.up-title h1 {margin: 0;font-size: 1.2em;font-weight: 600;text-transform: uppercase;color: #fff;}
.up-desc {position: relative;padding: 20px 20px;border-radius: 10px;color: #d2d2d2;background-color: #576269;overflow: hidden;}
.up-desc:after {position: absolute;content: '';left: 50%;bottom: 0;width: 60px;height: 3px;margin-left: -30px;background-color: #e7cd3b;}
.layout-divider:before {position: absolute;content: '';width: 60px;height: 3px;top: -1px;left: 50%;margin: 0 0 0 -30px;background-color: #e7cd3b;}
.layout-divider {position: relative;width: 100%;height: 1px;margin: 30px 0;background-color: #757575;clear: both;padding: 0.5px;}
.margins {margin: 10px 0 30px;}
.menu-border i {font-size: 18px;position: absolute;top: 21.5px;left: 24px;width: 20px;height: 17px;cursor: pointer;}
.menu-border:hover {color:#fff}
.block {display:block;}

/* Поиск */
.search-open {position: absolute;top: 21.5px;right: 24px;width: 17px;height: 17px;cursor: pointer;}
.search-open i {font-size: 18px;}
.search-open:hover {color:#fff}
.search-box {display:none;position: fixed;width: 100%;height: 100%;top: 0;left: 0;z-index: 999;background-color: rgba(21,23,25,0.95);}
.searchblock {position: relative;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}
.f input {width: 100%;height: 52px;text-align: center;border: none;border-bottom: #3a3a3a solid 2px;padding: 0;background-color: transparent;font-size: 1.2857em;color:#aaa;}
.searchform:focus, .searchbt:focus {outline:none;}
.search-top {position:relative;top:50%;}
.skip {position: absolute;top: 60px;right: 15px;cursor: pointer;}
.skip:hover {color:#fff;}
.share-show {display:block;}
.overlay-hugeinc {opacity: 0;visibility: hidden;-webkit-transition: opacity 0.5s,visibility 0 .5s;-moz-transition: opacity 0.5s,visibility 0 .5s;-ms-transition: opacity 0.5s,visibility 0 .5s;-o-transition: opacity 0.5s,visibility 0 .5s;transition: opacity 0.5s,visibility 0 .5s;}
.overlay-hugeinc.open {opacity: 1;visibility: visible;-webkit-transition: opacity .5s;-moz-transition: opacity .5s;-ms-transition: opacity .5s;-o-transition: opacity .5s;transition: opacity .5s;}
.content-details-body {padding: 54px 30px 60px;background-color: #fff;}
.boxiki {margin: 0 0 30px;}

/*Категории на главной*/
.main-cat {padding: 0 27px 0 27px;}
.main-cat ul {padding:0;margin:0;}
.imgg {position: relative;width: 100%;padding-bottom: 150%;overflow: hidden;}
.item img {width: 100%;border-radius: 7px;position: absolute;}
.margin {margin: 0px 10px 0px 10px;}
.carousel-title {position: absolute;top: 50%;left: 0;width: 100%;text-align: center;z-index: 1;background-color: rgba(0,0,0,0.5);-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;-ms-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out;transition: all .3s ease-in-out;}
.carousel-title h3 {position: relative;top: 50%;margin: 0;font-size: 1.285714em;font-weight: 700;color: #fff;text-transform: uppercase;padding: 20px 30px 19px;-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;-ms-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out;transition: all .3s ease-in-out;}
.imgg:hover .carousel-title h3 {padding: 27px 20px 28px;background-color:rgba(231, 205, 59, 0.75);}


.bgimage-cover {background-image: url("https://receptsamogona.ru/templates/receptsamogona/images/q.jpg");background-repeat: no-repeat;background-size: cover;background-position: center center;}
.bgimage, #particles, .bg-overlay {position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index:-1;}
.bg-overlay {opacity: 0.85;background-color: rgb(53, 60, 64);}
#particles {z-index: 1;}

.container {margin-right: auto;margin-left: auto;padding-left: 5px;padding-right: 5px;}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
	.container {
	width: 1170px;
	}
}
.search-box .container{position:relative;height:100vh}

/*Краткая новость*/
.tubes {position: relative;padding-bottom: 56.25%;overflow: hidden;margin: 0 0 25px 0;-webkit-transition: opacity .2s ease-in-out;-moz-transition: opacity .2s ease-in-out;-ms-transition: opacity .2s ease-in-out;-o-transition: opacity .2s ease-in-out;transition: opacity .2s ease-in-out;-webkit-box-shadow: 0 3px 6px rgba(0,0,0,.75);box-shadow: 0 3px 6px rgba(0,0,0,.75);}
.img {left: 0;bottom: 0;width: 100%;min-height: 100%;display: block;position: absolute;top: 0;right: 0;color: rgba(221, 221, 221, 0);}
.shortstory {width: 100%;float: left;margin: 0 0 30px;}
.shortstory-list {padding: 20px;margin: 0 5px;background-color: #fff;border-radius: 7px;}
.shortstory-list h2, .shortstory-list p {color:#4a4a4a;}
.shortstory-list p {height: 120px;}
.shortstory-list h2, .shortstory-list-news h2{position:relative;border-bottom: #e7e7e7 solid 1px;height: 57px;font-size: 1.285714em!important;text-transform: uppercase;overflow: hidden;}
.shortstory-list h2:after, .shortstory-list-news h2:after {position: absolute;content: '';left: 0;bottom: -2px;width: 60px;height: 3px;background-color: #e7cd3b;}
.shortstory-desc {margin: 0 0 10px;}
.fa-like:before {content: "\f087";}
.post-meta ul li {color: #aaa;position: relative;display: inline;font-family: 'PT Sans',sans-serif;font-size: .8em;margin: 0 25px 0 0;white-space: nowrap;}
.post-meta ul li:after {position: absolute;content: '';top: 2px;right: -14px;width: 1px;height: 13px;background-color: #e7e7e7;}
.post-meta ul {padding:0;margin:0;}
.shortstory-list-news {padding:0;margin: 0 5px;background-color: #fff;border-radius: 7px;}

/*Навигация*/
.bottom-navi {width: 100%;display: block;font-weight: 400;line-height: 30px;padding: 0;text-align: center;}
.pprev, .pnext {border-radius: 3px;display: inline-block;text-align: center;color: #d2d2d2;font-size: 14px;width: 70px;background: #66727b;}
.navigations {font-size: 14px;margin: 0 10px;text-align: center;}
.navigations a, .navigations span {border-radius: 3px;display: inline-block;margin: 0 5px 0 0;background: #66727b;color: #d2d2d2;width: 40px;}
.navigations span {background-color: #e7cd3b;color: #fff;}
.pnext a, .pprev a {border-radius: 3px;color: #d2d2d2;background: #66727b;display: block;}
.pnext a:hover, .pprev a:hover {background: #e7cd3b;color: #fff;text-decoration: none;}
.navigations a:hover {background: #e7cd3b;color: #fff;text-decoration: none;}
.current-menu ul {display: none;position: absolute;width: 200px;top: 100%;left: 0;padding: 0;background-color: #282d30;text-align: left;z-index: 3;-webkit-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.4);-moz-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.4);-ms-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.4);-o-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.4);box-shadow: 0 2px 3px 0 rgba(0,0,0,0.4);}
.current-menu:hover .ee {display: block;}
.current-menu {position: relative;display: inline-block;}
.nav-menu ul li.current-menu > a {color: #fff;background-color: #e7cd3b;}
.nav-menu ul ul li {width: 100%;margin: 0;border-bottom: #3f474c solid 1px;}
.nav-menu ul li a:hover {color:#fff;background-color: #e7cd3b;}

/*Полная новость*/
.fullstory-list {border-radius: 10px;overflow: hidden;padding: 40px;background-color:#fff;margin:0 0 20px 0;}
.page-title h1, .page-title h2, .page-title h3 {position: relative;font-weight: 600;text-transform: uppercase;margin: 0 0 14px;color: #4a4a4a;border-bottom: #e7e7e7 solid 1px;}
.page-title h1 {line-height: 1.3em;font-size: 1.7em;}
.page-title h1:after, .page-title h2:after, .page-title h3:after {position: absolute;content: '';left: 0;bottom: -2px;width: 60px;height: 3px;background-color: #e7cd3b;}
.post-meta ul li {color: #aaa;position: relative;display: inline;font-family: 'PT Sans',sans-serif;font-size: .9em;margin: 0 25px 0 0;white-space: nowrap;}
.post-meta ul li a {color:#aaa}
.post-meta ul li a:hover {color:#e7cd3b}
.fullstory-thumb {width: 30%;}
.fullstory-img {width: 100%;-webkit-box-shadow: 0 3px 6px rgba(0,0,0,.75);box-shadow: 0 3px 6px rgba(0,0,0,.75);}
.fullstory-story {display:flex;flex-direction: row;justify-content: flex-start;padding: 10px 0;}
.fullstory-descr {margin: 0 0 20px;}
.page-head {padding: 0 10px;width: 68%;}
.share-box h3 {color:#4a4a4a;}
.share {display:none;}
.share-box-show {display:block;margin: 0 0 5px 0;}
.cursor {cursor: pointer;}
.cursor:hover {color: #e7cd3b;}
.shortstory-news {width: 100%;float: left;margin: 0 0 10px;}
@media (max-width: 760px) {
  .fullstory-thumb {
    width: 100%;
  }
  .fullstory-story {
  display: block;
  }
  .page-head {
  padding: 10px 0 0;
  width: 100%;
  }
  .fullstory-list {
  padding: 20px;
  }
}
@media (min-width: 768px) {
	.shortstory {
        width: 49.999%!important
    }
    .shortstory-news {
        width: 44%!important
    }
}
@media (max-width: 992px){
	.nav-menu ul li.current-menu > a {
        background-color: rgba(68, 68, 68, 0);
	}
    .footer-details {
    	display:block;
    	padding: 20px 10px 10px;
    }
    .col-md-6 {
		width: 100%;
	}
    .nav-menu {
    	padding:0 10px;
    }
    .current-menu ul {
        display: block;
		position: relative;
		width: 70%;
        background-color: rgba(40, 45, 48, 0);
        padding: 0 0 0 25px;
        -webkit-box-shadow: none;
    }
    .nav-menu ul ul li {
		border:0;
	}
    .nav-menu ul li a:hover {
        color:#cacaca;
        background-color: rgba(231, 205, 59, 0);
    }
    .nav-menu ul li a {
        padding:7px 15px!important;
    }
    .modalDialog > div {
    	width:76%!important;
    }
}
@media (min-width: 992px){
	.shortstory {
	width: 33.333%!important;
	}
    .shortstory-news {
        width: 30.8%!important
    }
    .navigations a {
		display: inline-block!important;
	}
    .block {
        display:none;
    }
    .nav-menu ul li {
	display: inline-block;
	}
    .v {
    display: block;
    }
    .search-open {
    top:21.5px;
    }
    .v {
    border: 0;
    }
    .nav-menu-flex {
	padding: 0;
	}
}


/*Комментарии*/
.boxik input {padding: 0 20px;width: 320px;height: 45px;border-radius: 4px;border: #dadada solid 1px;position: relative;z-index: 2;background-color: transparent;}
.boxik {margin: 0 0 30px;}
.contact-form .boxik {position: relative;}
#dle-captcha img {vertical-align: middle;border:0;}
.col-md-4 input {width: 100%;font-weight: 700;text-transform: uppercase;color: #fff;margin: -6px 0 0;padding: 12px 25px 11px;border: none;border-radius: 4px;background-color: #66727b;-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-ms-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;-webkit-appearance: button;cursor: pointer;}
.col-md-4 {float: left;}
.comment-wrapper {margin: 0 0 10px;padding: 5px 0 10px 0;display: table;width: 100%;background: #eeeeee;}
.flex {display: flex;height: 50px;margin: 5px 0;padding: 0 10px;}
.boxi {display: flex;justify-content: space-between;width: 100%;}
.comment-name {padding: 0 0 0 5px;margin: 0 0 15px;font-weight: 600;color: #4a4a4a;}
.right {display: flex;align-items: center;}
.comment-description {font-size: 14px;padding: 10px 10px;background: #fff;border-radius: 10px;margin:0 10px;}
.comment-avatar figure {height: 40px;margin: 0;}
.comment-date {font-family: 'PT Sans',sans-serif;font-size: .857142em;font-weight: 400;color: #aaa;}
.comment-reply a {font-weight: 600;color: #e7cd3b;-webkit-transition: color .2s ease-in-out;-moz-transition: color .2s ease-in-out;-ms-transition: color .2s ease-in-out;-o-transition: color .2s ease-in-out;transition: color .2s ease-in-out;}
.comment-reply a:hover {color: #4a4a4a;text-decoration: none}
.comment-avatar img {margin: 0 0 25px;border-radius: 50%;}



.contact-form input[type=file], .contact-form input[type=password], .contact-form input[type=text], .contact-form select {height: 45px;padding: 0 20px;}
.contact-form input[type=file], .contact-form input[type=password], .contact-form input[type=text], .contact-form textarea, .contact-form select {
width: 200px;
border-radius: 4px;
border: #dadada solid 1px;
position: relative;
z-index: 2;
background-color: transparent;
}
input, button, select, textarea {
font-family: inherit;
font-size: inherit;
line-height: inherit;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
-webkit-appearance: button;
cursor: pointer;
}
.contact-form input[type=submit] {
width: 200px;
font-weight: 700;
text-transform: uppercase;
color: #fff;
margin: -6px 0 0;
padding: 12px 25px 11px;
border: none;
border-radius: 4px;
background-color: #66727b;
-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
-ms-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
}
.contact-form input[type=submit]:hover {
background-color: #75838d;
}

/*Лист категорий*/
.cat-desc:after {
position: absolute;
content: '';
left: 50%;
bottom: -2px;
width: 60px;
height: 3px;
background-color: #e7cd3b;
}
.cat-desc {
position: relative;
border-bottom: #e7e7e7 solid 1px;
padding: 0 0 10px 0;
}
.cat-desc p {
padding: 0 0 10px 0;
}
.cat-list {
border-radius: 10px;
overflow: hidden;
padding: 20px;
margin:0 0 20px 0;
background-color: #fff;
}

/* Другие статьи */
.related-news {border-radius: 10px;overflow: hidden;padding: 40px;background-color: #fff;}

/* VK */
.vk {
    position: fixed;
    bottom: 50px;
    right: 20px;
    width: 62px;
    z-index:9999;
}
.lakub_derza_timan { 
  display:none;
  background-color: #1a4463; 
  -webkit-border-radius: 7px; 
  border-radius: 70px; 
  border: none; 
  color: #e4e2e2; 
  cursor: pointer;
  height: 50px;
  font-family: Arial; 
  font-size: 30px; 
  padding: 12px 12px; 
  text-align: center; 
  text-decoration: none; 
  
} 

@keyframes glowing { 
  0% { background-color: #054775; box-shadow: 0 0 2px #074673; } 
  50% { background-color: #1082d4; box-shadow: 0 0 9px #0e87de; } 
  100% { background-color: #074b7b; box-shadow: 0 0 2px #094d7d; } 
} 

.lakub_derza_timan { 
  animation: glowing 2400ms infinite; 
}